.side-by-side {
	display: flex;
	gap: 25px;
    margin-bottom: 29px;
}

.side-by-side.order-1 {
	flex-direction: column;
}

.side-by-side.order-2 {
	flex-direction: column-reverse;
}

.side-by-side__left {
	display: flex;
	flex-direction: column;
	gap: 25px;
	align-self: center;
}

.side-by-side__tag {
}

.side-by-side__title {
	margin-bottom: 0;
}

.side-by-side__desc {
}

.side-by-side__desc p:last-child {
	margin-bottom: 0;
}

.side-by-side__cta {
	width: fit-content;
	margin-top: -7px;
}

.side-by-side__right {
	height: 485px;
}

.side-by-side__img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media (min-width: 48em) {
	.side-by-side { 
		gap: 69px;
        margin-bottom: 82px;
	}

	.side-by-side.order-1 {
		flex-direction: row-reverse;
	}

	.side-by-side.order-2 {
		flex-direction: row;
	}

	.side-by-side__left {
		width: 47.7%;
		gap: 40px;
	}

	.side-by-side__cta {
		width: fit-content;
		margin-top: -10px;
	}

	.side-by-side__right {
		height: initial;
		width: 52.3%;
	}
}
